--===============1465987196==
Content-Type: multipart/signed;
boundary="nextPart1511400.NiNpu5fjON";
protocol="application/pgp-signature";
micalg=pgp-sha1
Content-Transfer-Encoding: 7bit

--nextPart1511400.NiNpu5fjON
Content-Type: text/plain;
charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline


I'm in the process of building KDE 3.4.1 for PhoeNUX OS, and I'm considerin=
g=20
bumping up the versions of hal and dbus to the latest versions. Are there a=
ny=20
know issues with hal 0.5.3 and dbus 0.4.7? Reason I'm asking here is that t=
he=20
requirements page has zero information about which versions of hal or dbus=
=20
KDE needs. Thanks in advance.

=2D-=20
Gary L. Greene, Jr.
Sent from uriel.tolharadys.net
19:19:45 up 11:57, 3 users, load average: 1.99, 1.99, 1.68
=20
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3 D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3 D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
Developer and Project Lead for PhoeNUX OS.
check out http://www.phoenuxos.com/ for more info.
EMAIL : greeneg@phoenuxos.com
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3 D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3 D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
=20

--nextPart1511400.NiNpu5fjON
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQBC2EVe+psNrGG9CbMRAg2DAKDNCuFSZ4pEj+b4ve+FF6 AvkO1eRwCfXcaq
obV0ff/PioLFjwh6wMkOET0=
=jrNE
-----END PGP SIGNATURE-----

--nextPart1511400.NiNpu5fjON--

--===============1465987196==
Content-Type: text/plain; charset="iso-8859-1"
MIME-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<

--===============1465987196==--